{%- if posts|length >= stream_limit.limit -%}
    <div class="posts-next">
        {%- set lastPost = posts|last -%}
        {%- set nextPath = 'created' -%}
        {%- set getRoute = path('stream_ajax_next_post', { author: lastPost.author, permlink: lastPost.permlink, path: nextPath, tag: 'life' }) -%}
        <span class="btn large btn-primary posts-next-button" id="stream-next-button" data-status="0" data-url="{{- getRoute -}}">
            <span data-lang="{{- 'global.post.next' -}}">
                {{- 'global.post.next'|trans -}}
            </span>
            <div class="loading-oval-button hidden"></div>
        </span>
    </div>
{%- endif -%}